There will be an upgrade to the MySQL on our USA3 server on 15th January 2011

No disruption of service is envisaged.

Although we will backup all data, all clients are advised to make their own backups as well.

Clients that have custom programmed scripts in use should either contact the developer to ensure compatibility and/or reference the following website page which contains important information in regards to compatibility issues. Please ensure that any scripts installe! d via Fantastico have been upgraded to the appropriate version to support MySQL v5, otherwise these scripts will fail to work after the update.

If you have any questions, concerns, or need help on how to create your own backups, please contact us.

?

?


Tuesday, November 16, 2010





« Back